Subject: 29.3; Add link previews when viewing plain text MIME too

From: Dan Jacobson <[email-masked]>
Date: Mon, 08 Jul 2024 23:36:04 +0800

In browsers when we TAB to a hyperlink, in the bottom of the screen the
URL will appear, so we know where clicking will take us, before we
click.

But in Gnus, when reading the text/plain part of a message, it is
assumed that we are already looking at a link so don't need the preview.

Well, for
<https://talk.taichung.gov.tw/SAT/Survey?id=674ccbc0-44e5-4d43-88d0-85e5
933927fc&caseId=blabla____________________________1b&rGuid=69b98561-ba6f
-453a-a_______a06fe> 
the user sees three bold lines which turn out to be three hyperlinks
instead of one, so the preview is still needed always, I say!